WordPress.org

Ready to get started?Download WordPress

Forums

Feed validating error, 2.0.3. (3 posts)

  1. Sainty
    Member
    Posted 8 years ago #

    Hello. I would like to start saying that I do not know anything about RSS and Feeds in detail.

    But, after I updated my glorious blog to the latest 2.0.3. patch I started to have trouble a major Swedish blog portal that just refused to read my feed.

    So i validated it and to my surprise I noticed that it showed errors, errors that came with the original wordpress.

    I dont know why, but i uploaded the old wp-rdf.php file from 2.0.2. and validated my feed it again. No errors at all!

    I dont understand it, but i dont really care as long it will work for me.

    My question is this: Is it OK to use the old wp-rdf.php file from 2.0.2. on my 2.0.3. WordPress blog? It looks like everyting is working just fine, but can there be some hidden error with the configuration (or what ever) that I dont know about?

  2. The wp-rdf.php shipped with WordPress v2.0.2 is no different from the wp-rdf.php shipped with WordPress v2.0.3 so it sounds like the changes you made when upgrading to v2.0.3 didn't work correctly and maybe the wp-rdf.php you uploaded was corrupt.

  3. Sainty
    Member
    Posted 8 years ago #

    Awww.. I double checked it and the file was actually from 1.5.1. The question still stands :)

    We are serveral bloggers that have the validation problem, so I dont think that it was just me that had a bad day.

Topic Closed

This topic has been closed to new replies.

About this Topic